<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <title data-template="app:set-page-title">Page Title</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <meta data-template="config:app-meta"/>
        <link rel="shortcut icon" href="$app-root/resources/img/grammateus-favicon-32x32.ico"/>
        <link rel="stylesheet" type="text/css" href="$app-root/resources/fonts/fontawesome/css/all.css"/>
        <link href="https://fonts.googleapis.com/css?family=Literata|Cardo|Merriweather|Open+Sans|Droid+Serif&amp;display=swap" rel="stylesheet"/>
        
        
        <script type="text/javascript" src="$app-root/resources/js/jquery-3.4.1.min.js"/>
        <script type="text/javascript" src="//cdn.datatables.net/1.12.1/js/jquery.dataTables.min.js"/>
        <script type="text/javascript" src="$app-root/resources/js/grammateus.js"/>
        <script type="text/javascript" src="$app-root/resources/js/popper.min.js"/>
        <script type="text/javascript" src="$app-root/resources/js/bootstrap-4.3.1.min.js"/>
        <script type="text/javascript" src="$app-root/resources/js/svg-pan-zoom.min.js"/>
    </head>
    <body id="body">
        <nav class="navbar navbar-expand-sm navbar-light nav-position" role="navigation">
            <a class="navbar-brand" href="index.html">
                <img src="resources/img/logo-grammateus-red.png"/>
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"/>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <div class="navbar-nav mr-auto">
                    // <a class="nav-item nav-link" href="about.html">About <span class="sr-only">(current)</span>
                    // </a>
                    <li class="dropdown">
                        <a class="nav-item nav-link dropdown-toggle" href="#" id="navbarIntro" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Introduction</a>
                        <div class="dropdown-menu" aria-labelledby="navbarIntro">
                            <a class="dropdown-item" href="overview.html">Overview</a>
                            <a class="dropdown-item" href="concepts.html">Key Concepts</a>
                        </div>
                    </li>
                    <li class="dropdown">
                        <a class="nav-item nav-link dropdown-toggle" href="#" id="navbarTypology" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Typology
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarTypology">
                            <a class="dropdown-item" href="typology.html">Overview</a>
                            <a class="dropdown-item" href="description.html">Descriptions</a>
                            <a class="dropdown-item" href="classification.html">Classification</a>
                        </div>
                    </li>
                    <a class="nav-item nav-link" href="papyri.html">Papyri</a>
                    <a class="nav-item nav-link" href="bibliography.html">Bibliography</a>
                </div>
                <form action="./browse.html" method="get" class="form-inline my-2 my-lg-0 form-search">
                    <div class="input-group input-search">
                        <input type="text" name="keyword" aria-label="Search the website" aria-describedby="addon-search" class="form-control text-search" placeholder=""/>
                        <div class="input-group-append">
                            <span class="input-group-text logo-search" id="addon-search">
                                <i class="fas fa-search"/>
                            </span>
                        </div>
                    </div>
                    
                </form>
            </div>
        </nav>
        <div id="content" class="container"/>
        <footer>
           <div class="container">
                <div class="row text-center">
                    <a href="">About?</a>
                    <a href="">Help/tutorials</a>
                    <a href="">Team/contact+acknowledgements</a>
                    <a href="">How to cite</a>
                // <div class="col">
                //         <a href="http://p3.snf.ch/project-182205" class="navlink" target="_blank">
                //             <img src="resources/img/logo-fns.png" alt="SNFS" height="40px"/>
                //         </a>
                //     </div>
                //     <div class="col">
                //         <a href="https://www.unige.ch/lettres/antic/unites/grec/enseignants/schubert/grammateus/" class="navlink" target="_blank">
                //             <img src="resources/img/logo-UNIGE_noir70_fondTransparent.gif" alt="Unige" height="40px"/>
                //         </a>
                //     </div>
                //     <div class="col">
                //         <a href="https://gitlab.unige.ch/papyri-dev/grammateus/tree/master" class="navlink" target="_blank">
                //             <img src="resources/img/gitlab-logo-white-rgb.png" alt="gitlab" height="40px"/>
                //         </a>
                //     </div>
                //     <div class="col">
                //         <a href="http://exist-db.org">
                //             <img src="$shared/resources/images/powered-by.svg" alt="Powered by eXist-db" height="40px"/>
                //         </a>
                //     </div>
                </div>
            </div>
        </footer>
    </body>
    <link rel="stylesheet" type="text/css" href="$app-root/resources/css/bootstrap-4.3.1.min.css"/>
    <link rel="stylesheet" type="text/css" href="$app-root/resources/css/style.css"/>
    <link rel="stylesheet" type="text/css" href="//cdn.datatables.net/1.12.1/css/jquery.dataTables.min.css"/>
    
</html>